<ion-content>
    <ion-row class="ion-padding-vertical, ion-padding-horizontal">
        <ion-text>
            <h4 class="align1 primary-color">Appréciation</h4>
            <p class="align">
                Vous venez de finir votre consultation veuillez-nous donner
                votre avis sur la qualité de la consultation.
            </p>
        </ion-text>

        <div class="flex">
            <h4 class="primary-color">Note:</h4>
            <p>
                <em
                    class="lar la-star"
                    data-value="1"
                    (click)="notes(1)"
                    [ngClass]="{ active: note >= 1 }"
                ></em>
                <em
                    class="lar la-star"
                    data-value="2"
                    (click)="notes(2)"
                    [ngClass]="{ active: note >= 2 }"
                ></em>
                <em
                    class="lar la-star"
                    data-value="3"
                    (click)="notes(3)"
                    [ngClass]="{ active: note >= 3 }"
                ></em>
                <em
                    class="lar la-star"
                    data-value="4"
                    (click)="notes(4)"
                    [ngClass]="{ active: note >= 4 }"
                ></em>
                <em
                    class="lar la-star"
                    data-value="5"
                    (click)="notes(5)"
                    [ngClass]="{ active: note >= 5 }"
                ></em>
            </p>
        </div>

        <ion-text>
            <h4 class="primary-color">Commentaire :</h4>
            <ion-textarea
                class="input-field inputTextarea border text-secondary"
                type="text-area"
                [(ngModel)]="commentaire"
                [ngModelOptions]="{ standalone: true }"
            ></ion-textarea>
        </ion-text>

        <div class="flex1">
            <ion-button color="none" class="primary-color" (click)="quit()">
                Annuler
            </ion-button>
            <ion-button
                color="none"
                class="primary-color"
                (click)="onSubmit()"
                [disabled]="commentaire === ''"
            >
                Envoyer
            </ion-button>
        </div>
    </ion-row>
</ion-content>
